@media only screen and (min-width: 900px) and (max-width: 1200px) {
    .pageWidth {
        width: 100%;
    }
    
    body {
        border: 5px solid #fff;
    }
    
    #footer {
        border-bottom: 5px solid #fff;
    }
    
    #menu {
        padding: 0px 10px;
    }
    
    .contentTableContainer {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .table>div {
        padding: 0px 10px;
    }
    
    #logoContainer {
        padding: 0px 5px;
        border-top: 5px solid #fff;
        height: 95px;
    }
    
    #menuContainer {
        padding: 0px 5px;
        top: 95px;
    }
    #headerTable>div:first-child {
        width: 460px;
    }
}

@media only screen and (min-width: 600px) and (max-width: 899px) {
    .pageWidth {
        width: 100%;
    }
    
    body {
        border: 0px solid #fff;
    }
    
    #footer {
        border-bottom: 0px solid #fff;
    }
    
    #menu {
        padding: 0px;
        height: auto;
    }
    
    .contentTableContainer {
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .table>div {
        padding: 0px 5px;
    }
    
    .table>div.cell4 {
        float: left;
        width: 50%;
        padding: 0px;
        padding-bottom: 20px;
    }
    
    .haveImage .table>div.cell4 {
        float: none;
        padding: 0px 5px;
        width: 25%;
    }
    
    .quoteContainer {
        padding: 0px 50px 60px 50px;
    }
    
    #headerTable {
        display: block;
    }
    
    #headerTable>div {
        display: block;
        padding: 0px 15px;
    }
    
    #textSliderLeftContainer>div {
        position: relative;
        padding-left: 0px;
        display: none;
    }
    
    #textSliderLeftContainer>div.active {
        display: block;
    }
    
    #textSlideContainer>div#sliderNav {
        display: none;
    }
    
    #mouse {
        display: none;
    }
    
    #headerContent {
        padding-top: 90px;
    }
    
    #textSlideContainer>div {
        height: auto;
    }
    
    #textSlideContainer {
        height: auto;
    }
    
    #textSlideContainer>div.active {
        display: block;
    }
    #textSlideContainer>div {
        position: relative;
        display: none;
    }
    
    #textSlideContainer .primaryButton {
        position: relative;
    }
    
    #headerContent .tableContainer {
        height: auto;
        padding: 30px 0px
    }
    
    #header {
        height: 600px;
    }
    #headerContainer {
        height: 600px;
    }
    
    #headerContainer.page {
        height: 450px;
    }
    
    #headerContainer.page #header {
        height: 450px;
    }
    #headerContainer.page #headerContainer {
        height: 450px;
    }
    
    #headerTable>div:first-child {
        width: auto;
    }
    
    #textSlideContainer .primaryButton {
        display: block;
        text-align: center;
        margin-top: 10px;
    }
    
    #logoContainer {
        padding: 0px;
        position: relative;
        height: 90px;
        border: none;
    }
    
    #menuContainer {
        padding: 0px;
        position: absolute;
        top: 90px;
        height: auto;
        display: none;
        overflow: hidden !important;
    }
    
    #menu li {
        display: block;
        min-height: 50px;
        height: auto;
        line-height: 50px;
        border-bottom: 1px solid #ccc;
    }
    
    #menu li.stretch {
        display: none;
    }
    
    #menu a:hover {
        color: #666666;
    }
    
    #menu>li>a {
        display: block;
        height: 50px;
        line-height: 50px;
        width: 100%;
        padding-left: 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    #menu li.haveSub {
        background-image: url(../img/toggle.png);
        background-position: right top;
        background-repeat: no-repeat;
    }
    
    #menu li.haveSub.open {
        background-image: url(../img/toggleup.png);
    }
    
    #menu .submenu {
        left: 0px !important;
        position: relative;
        top: 0px;
        background: none;
        background-image: none;
        border-top: 1px solid #ccc;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    #menu .submenu li {
        height: 35px;
        line-height: 35px;
        min-height: 35px;
    }
    #menu .submenu li a {
        border: none;
        font-weight: 400;
        font-size: 13px;
        height: 35px;
        line-height: 35px;
    }
    
    #menu .submenu li a:hover {
        background: none;
    }
    
    /*
     * ShareHolders
     */
    
    #menu .submenu.shareholders {
        border-top: 1px solid #ccc;
        position: relative;
        left: 0px;
        top: 0px;
        left: 0px !important;
        right: -20px;
        padding: 0px;
        background-color: transparent;
        z-index: 0;
        display: none;
        margin-left: 0px !important;
    }
    
    #menu .submenu.shareholders li {
        height: 35px;
        line-height: 35px;
        min-height: 35px;
        float: none;
        display: block;
    }
    
    #menu .submenu.shareholders li a {
        border: none;
        font-weight: 400;
        font-size: 13px;
        height: 35px;
        line-height: 35px;
    }
    
    #menu .submenu.shareholders li a:hover {
        background: none;
    }
    
    #menuContainer>div#shareholdersBg {
        display: none;
    }
    
    
    /*
     * ShareHolders END
     */
    
    #menu>li.haveSub.andLink {
        padding-right: 53px;
    }
    
    #menu>li.haveSub.andLink .submenu {
        margin-right: -53px;
    }
    
    
    #menu a.active {
        border: none;
    }
    
    #logoContainer>div {
        background-image: none;
        background-color: #eaeaea;
    }
    
    #menuOpener {
        float: right;
        display: block;
        margin-top: 30px;
        margin-right: 20px;
        font-size: 24px;
    }
    
    #sitemap, #sitemap>div {
        display: block;
        width: 100%;
    }
    
    #sitemap>div {
        padding-bottom: 30px;
    }
    
    #sitemap>div:last-child {
        padding-bottom: 0px;
    }
    
    .homeBlocks {
        height: 100%;
        position: initial;
    }
    
    .homeBlocks .primaryButton {
        width: 120px;
    }
    
    .homeBlocks .bottom {
        bottom: -50px;
    }
    
    .home .table>div {
        position: relative;
    }
    
    #newsletter {
        padding: 0px;
    }
    
    #newsletter input[type="text"], #newsletter input[type="email"] {
        font-size: 15px;
    }
    
    #logout {
        margin-right: 10px;
    }
    
    
    .accordion .accordionTitle, .documents .accordionTitle {
        font-size: 16px;
    }
}

@media only screen and (min-width: 100px) and (max-width: 599px) {
    .pageWidth {
        width: 100%;
    }
	
	.pageWidth.homeC {
		padding: 0px 25px;
		box-sizing: border-box;
    }
    
    body {
        border: 0px solid #fff;
    }
    
    #footer {
        border-bottom: 0px solid #fff;
		height: 100px;
		background-color: #fff;
    }
    
    #menu {
        padding: 0px 5px;
        height: auto;
    }
    
    #disclaimer_footer {
        padding-left: 20px;
    }
    
    .contentTableContainer {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .table>div {
        padding: 0px 5px;
    }
    
    .table>div {
        float: left;
        width: 100%;
        padding: 0px;
        padding-bottom: 20px;
    }
	
	.table>div.white {
		box-sizing: border-box;
		margin-bottom: 20px;
	}
	
	.nomargin.leftP {
		width: 100% !important;
	} 
	.nomargin.leftP .green {
		width: 100% !important;
	} 
    
    .quoteContainer {
        padding: 0px 5px 60px 5px;
    }
    
    .quote {
        padding: 20px;
    }
    
    .bigText {
        font-size: 26px;
        line-height: 30px;
    }
    
    #logoContainer {
        padding: 0px;
        position: relative;
        height: 90px;
        border: none;
    }
    
    #menuContainer {
        padding: 0px;
        position: absolute;
        top: 90px;
        height: auto;
        display: none;
        overflow: hidden !important;
    }
    
    #menu li {
        display: block;
        min-height: 50px;
        height: auto;
        line-height: 50px;
        border-bottom: 1px solid #ccc;
    }
    
    #menu li.stretch {
        display: none;
    }
    
    #menu a:hover {
        color: #666666;
    }
    
    #menu>li>a {
        display: block;
        height: 50px;
        line-height: 50px;
        width: 100%;
        padding-left: 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    #menu li.haveSub {
        background-image: url(../img/toggle.png);
        background-position: right top;
        background-repeat: no-repeat;
    }
    
    #menu li.haveSub.open {
        background-image: url(../img/toggleup.png);
    }
    
    #menu .submenu {
        left: 0px !important;
        position: relative;
        top: 0px;
        background: none;
        background-image: none;
        border-top: 1px solid #ccc;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    #menu .submenu li {
        height: 35px;
        line-height: 35px;
        min-height: 35px;
    }
    #menu .submenu li a {
        border: none;
        font-weight: 400;
        font-size: 13px;
        height: 35px;
        line-height: 35px;
    }
    
    #menu .submenu li a:hover {
        background: none;
    }
    
    /*
     * ShareHolders
     */
    
    #menu .submenu.shareholders {
        border-top: 1px solid #ccc;
        position: relative;
        left: 0px;
        top: 0px;
        left: 0px !important;
        right: -20px;
        padding: 0px;
        background-color: transparent;
        z-index: 0;
        display: none;
        margin-left: 0px !important;
    }
    
    #menu .submenu.shareholders li {
        height: 35px;
        line-height: 35px;
        min-height: 35px;
        float: none;
        display: block;
    }
    
    #menu .submenu.shareholders li a {
        border: none;
        font-weight: 400;
        font-size: 13px;
        height: 35px;
        line-height: 35px;
    }
    
    #menu .submenu.shareholders li a:hover {
        background: none;
    }
    
    #menuContainer>div#shareholdersBg {
        display: none;
    }
    
    
    /*
     * ShareHolders END
     */
    
    #menu>li.haveSub.andLink {
        padding-right: 53px;
    }
    
    #menu>li.haveSub.andLink .submenu {
        margin-right: -53px;
    }
    
    #menu a.active {
        border: none;
    }
    
    #logoContainer>div {
        background-image: none;
        background-color: rgba(0,0,0,0.5);
    }
    
    #menuOpener {
        float: right;
        display: block;
        margin-top: 30px;
        margin-right: 20px;
        font-size: 24px;
		color:#ffffff;
    }
    
    #logo {
        width: 220px;
    }
    
    #logo img {
        max-width: 80%;
    }
    
    #sitemap, #sitemap>div {
        display: block;
        width: 100%;
    }
    
    #sitemap {
        padding: 20px;
    }
    
    #sitemap>div {
        padding-bottom: 30px;
    }
    
    #sitemap>div:last-child {
        padding-bottom: 0px;
    }
	
	.homeB .cell3 {
		height: 42px;
	}
	
	.homeB-links {
		min-height: 100%;
	}
	
	.homeB-links > a {
		height: 142px;
	}
	
	.homeB-links .home-bip > div {
		padding: 20px 0px;
	}
	
	.disclaimer, .copyright {
		bottom: 32px;
	}
    
    #headerTable {
        display: block;
        height: auto;
        
        padding: 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    #headerTable>div {
        display: block;
        padding: 0px 5px;
    }
    
    #textSliderLeftContainer>div {
        position: relative;
        padding-left: 0px;
        display: none;
    }
    
    #textSliderLeftContainer>div.active {
        display: block;
    }
    
    #textSlideContainer>div#sliderNav {
        display: none;
    }
    
    #mouse {
        display: none;
    }
    
    #headerContent {
        padding-top: 90px;
    }
    
    #textSlideContainer>div {
        height: auto;
    }
    
    #textSlideContainer {
        height: auto;
    }
    
    #textSlideContainer>div.active {
        display: block;
    }
    #textSlideContainer>div {
        position: relative;
        display: none;
    }
    
    #textSlideContainer .primaryButton {
        position: relative;
    }
    
    #headerContent .tableContainer {
        height: auto;
        padding: 0px
    }
    
    #header {
        height: 650px;
    }
    #headerContainer {
        height: 650px;
    }
    
    #headerContainer.page {
        height: 350px;
    }
    
    #headerContainer.page #header {
        height: 350px;
    }
    #headerContainer.page #headerContainer {
        height: 350px;
    }
    
    #headerTable>div {
        font-size: 13px;
    }
    
    #headerTable>div:first-child {
        width: auto;
        font-size: 26px;
        line-height: 30px;
    }
    
    #headerContent .tableContainer {
        height: 100%;
    }
    
    #textSlideContainer .primaryButton {
        display: block;
        text-align: center;
        margin-top: 10px;
    }
    
    #newsletter {
        padding: 0px;
        display: block;
        height: auto;
    }
    
    #newsletter>div {
        display: block;
        width: 100%;
    }
    
    #newsletter input[type="text"], #newsletter input[type="email"] {
        font-size: 15px;
        padding: 0px 20px;
    }
    
    #logout {
        margin-right: 10px;
        margin-top: 27px;
    }
	
	#newsletter.pageWidth {
		padding: 15px 50px !important;
	}
	
	#newsletter > div {
		float: left;
		width: 80%;
	}
	#newsletter > div.last {
		width: 20%;
		margin-top:-9px;
	}
	
	.cell5 .circle {
		margin-top:40px;	
	}
	
	.cell5:first-child .circle {
		margin-top:-40px;	
	}
	
	.contentTableContainer h1 {
		line-height: 33px;
		font-size: 32px;
		margin: 0 auto;
	}
	
	.cell5.center.bgW, .cell5.center.bgB {
		box-sizing: border-box;
	}
	
	.loginContainer {
		padding: 50px 160px 20px 40px;
	}
	
	#contactForm {
		padding : 50px;
	}
    
    .accordion .accordionTitle, .documents .accordionTitle {
        font-size: 16px;
        height: auto;
        line-height: inherit;
        padding: 10px 0px;
        position: relative;
        padding-left: 40px;
        padding-right: 50px;
    }
    
    .accordion .accordionTitle {
        padding-left: 5px;
    }
    
    .accordion .button, .documents .button {
        position: absolute;
        right: 10px;
        top: 0px;
        float: none;
        font-size: 15px;
        height: 25px;
        line-height: 25px;
        padding: 0px 10px;
    }
    
    .accordion .type, .documents .type {
        width: 30px;
        font-size: 20px;
        position: absolute;
        left: 5px;
        top: 10px;
        height: 30px;
    }
    
    #logout .primaryButton {
        height: 30px;
        font-size: 20px;
        line-height: 30px;
        padding: 0px 10px;
    }
    #logout .fa {
        line-height: 30px;
    }
}